@charset "utf-8";
/* 怒江州人民政府 */

@import url(https://www.nujiang.gov.cn/gray.css);

/* 共用 */
body { background:#fff url(../img/body_bg.png) center 0 no-repeat;}


a{color:#111;text-decoration:none;-webkit-transition: all .15s ease-in-out; transition: all .15s ease-in-out;}
a:focus,a:hover{color:#da0000;}

.container-layout,.container { padding:0; }
.bgw { background:#fff; padding: 10px;}
.bg-blue { background:#4885c7;}
.green { color: green; }
.strong { font-weight:bold;}
.tool li { float:left;}
.hr {height:6px; line-height:6px; font-size:0; border-bottom:1px dashed #ccc; margin:0 0 3px 0;}
.col-20 { width: 20%;}

@font-face {
  font-family: 'iconfont';  /* project id 1057972 */
  src: url('//at.alicdn.com/t/font_1057972_j1cyege825g.eot');
  src: url('//at.alicdn.com/t/font_1057972_j1cyege825g.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_1057972_j1cyege825g.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_1057972_j1cyege825g.woff') format('woff'),
  url('//at.alicdn.com/t/font_1057972_j1cyege825g.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_1057972_j1cyege825g.svg#iconfont') format('svg');
}

.iconfont { font-family: "iconfont" !important; font-size: 16px; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/* 搜索 */
#search { width: 85%;}
#search form { margin-top:50px;}
#search form input {height: 44px;line-height: 44px;border: none; padding: 0 10px;width:60%; border-radius: 10px 0 0 10px;}
#search form .ctool { /*width: 40%;*/ float: left;}
#search form .ctool button {background:#eee url(../img/icon.png) no-repeat 13px 10px;width:50px;height: 44px;border: none;}
#search form .ctool button:hover { background-color: #ddd; }
#search form a { width: 50%;float: left;height: 44px;text-align: center;line-height: 44px;padding: 0 10px;background: #eee;font-size: 14px;
    border-left: 1px solid #fff;
    color: #666666;
    text-decoration: none;
}

/*搜索结果*/
#web-main #tips { margin: 10px 0; padding: 15px; background: #f7f7f7; font-size:16px; border-radius: 10px;}
#web-main #lists li { margin: 10px 0; border-bottom: 1px dashed #eee; }
.select {margin-top: 20px; background: #f3f3f3; border-radius: 10px; padding: 5px 0;}
.select dl dt { width: 128px; height: 50px; line-height: 50px; padding-right: 10px; font-size: 16px; text-align: right;}
.select dl dt,.select dl dd { float: left; }
.select dl dd { padding: 6px 10px;}
.select dl dd a {font-size: 16px; display: inline-block; padding: 4px 10px;border-radius: 5px; }
.select dl dd .on { background: #11578c; color: #fff;}

.search { width: 60%; margin:15px auto; font-size: 18px; }

.search input {height: 50px;line-height: 50px;border: none; padding: 0 15px;width:60%; border:1px solid #11578c; float: left;}
.search button {background:#11578c;width:150px;height: 50px; color:#fff;border: none; float: left;}

/* 头部 */
.bg-inverse .nav-inline.nav-big li a { line-height: 50px; }
#menu li span{ padding: 0 5px 0 0;}
    #menu .enav { padding-right:1px; text-align:center;}
    #menu .noborder { border: none;}
    #menu .nav-menu { background:url(../img/menubg.png);}

.teamm{ }
	.teamm .hd{ overflow:hidden; font-size:16px; font-weight:bold; border-bottom:2px solid #4885c7; }
	.teamm .hd li{ position:relative; height:40px; line-height:40px; padding: 2px 18px 8px 18px; text-align:center; float:left; }
	.teamm .hd li.on{ background:#4885c7; border-radius:10px 10px 0 0; }
	.teamm .hd li.on a { color:#fff;}

	.teamm .list { border:1px solid #ddd; border-top:none; padding:8px 7px; }
    .teamm .list li { font-size: 16px; line-height: 220%;}
    .teamm .list li span,.tzgg li span { float: right; padding:0 5px 0 10px; font-size: 12px; color:#666;}

/* 通知公告 */
.tzgg { border-bottom: 2px solid #ddd; }
    .tzgg .bd { padding:0 10px 10px 10px;}
    .tzgg .bd ul li { width: 98%; margin: auto; line-height: 230%; font-size:16px; background:url(../img/dot-circle.png) 4px center no-repeat; text-indent:20px;}
    .tzgg .bd ul li:hover { color:#de371c; background: url(../img/dot-circle-hover.png) #f8f8f8 4px center no-repeat; }
    .tzgg .bd ul li span {float: right; font-size: 12px; color:#666;}

    .multipleLine{ overflow:hidden; position:relative; }
    		.multipleLine .bd{ height:90px; overflow:hidden;  }
    		.multipleLine .bd ul{ overflow:hidden; zoom:1; margin-bottom:10px;  }
    		.multipleLine .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
    		.multipleLine .bd ul li  img{ width:510px; height:90px; display:block; }
    		.multipleLine .bd ul li . a:hover img{ border-color:#999;  }

/* slsls政协移植 */
.box_skitter{position:relative;width:800px;height:300px;background:#000}
    .box_skitter img{max-width:none}
    .box_skitter ul{display:none}
    .box_skitter .container_skitter{overflow:hidden;position:relative}
    .box_skitter .image{overflow:hidden}
    .box_skitter .image img{display:none}
    .box_skitter .box_clone{position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20}
    .box_skitter .box_clone img{position:absolute;top:0;left:0;z-index:20}
    .box_skitter .prev_button{position:absolute;top:50%;left:35px;z-index:152;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}
    .box_skitter .next_button{position:absolute;top:50%;right:35px;z-index:152;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}
    .box_skitter .next_button:hover,.box_skitter .prev_button:hover{opacity:.5!important}
    .box_skitter .info_slide{position:absolute; bottom:5px; right:0;z-index:100;background:#000;color:#fff;font:700 12px arial;padding:2px 0 2px 2px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:.75}
    .box_skitter .info_slide .image_number{background:#333;float:left;padding:2px 10px;margin:0 2px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}
    .box_skitter .info_slide .image_number:hover{background:#000}
    .box_skitter .info_slide .image_number_select,.box_skitter .info_slide .image_number_select:hover{background:#c33;float:left;padding:2px 10px;margin:0 2px 0 0}
    .loading{position:absolute;top:50%;right:50%;z-index:100;margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(../img/ajax-loader.gif) no-repeat left top;width:32px;height:32px}
    .box_skitter_large{width:1180px;height:120px}
    .badge-corner .badge { z-index:98;}

/*首页轮播*/
#ifocus { position:relative;}
    #ifocus .link ins { position:absolute; top:0; text-indent:-9999px; width:80px; height:80px; display:block; background:url(../img/morett.png); z-index: 1;}
    #owl-focus b {position:absolute;left:0;	bottom:0;width:100%;height:40px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
    #owl-focus ins {position:absolute;left:20px;bottom:8px; font-size:18px; font-weight:bold;color:#fff; text-decoration:none;}
    #owl-focus img { width: 100%; height: 410px; }

    .owl-nav .owl-prev,.owl-nav .owl-next {position:absolute;top:50%;margin-top:-40px;}
    .owl-nav .owl-next {right:0;}
    .owl-nav .owl-prev span,.owl-nav .owl-next span {width:40px;height:80px; display:block; text-indent:-9999px;}
    .owl-nav .owl-prev span {background-image:url(//temp.nujiang.cn/tpl_nujiang/zt/img/car_left.png);}
    .owl-nav .owl-next span {background:url(//temp.nujiang.cn/tpl_nujiang/zt/img/car_right.png);}

    .owl-dots {position:absolute; right:15px;bottom:10px;height:22px;}
    .owl-dots .owl-dot {display: inline-block;zoom: 1;*display: inline; }
    .owl-dots .owl-dot span {width:10px;height:10px;margin:5px 4px;background:#fff;display:block;-webkit-backface-visibility:visible;transition:opacity 300ms ease; border-radius: 30px; }
    .owl-dots .owl-dot.active span {width:25px;background-image:url(//temp.nujiang.cn/tpl_nujiang/zt/img/car_dotyellow.png); }

/* 怒江要闻 */
.njxw {}
    .njxw .list { padding:0 8px;}
    .njxw .list ul { padding: 5px 0;}
    .njxw .list li,.teamm .list li { line-height:220%; font-size:16px; background:url(../img/dot-circle.png) 4px center no-repeat; text-indent:20px;}
    .njxw .list li:hover,.teamm .list li:hover { color:#de371c; background: url(../img/dot-circle-hover.png) #f8f8f8 4px center no-repeat; }
    .njxw .list li span {float: right; font-size: 12px;}

/* 政务服务 */
.hot-server{ overflow: hidden;}
    .hot-server li{ margin:10px auto; padding: 0 12px; float: left; width: 33.33%;text-align: center;}
    .hot-server li a{font-size: 14px; color:#666;padding-top: 56px;display: block;}
    .hot-server li a:hover{ color: #006eab;}
    .hot-server .icon01{ background: url(../icon/server01.png) center top no-repeat;}
    .hot-server .icon02{ background: url(../icon/server02.png) center top no-repeat;}
    .hot-server .icon03{ background: url(../icon/server03.png) center top no-repeat;}
    .hot-server .icon04{ background: url(../icon/server04.png) center top no-repeat;}
    .hot-server .icon05{ background: url(../icon/server05.png) center top no-repeat;}
    .hot-server .icon06{ background: url(../icon/server06.png) center top no-repeat;}
    .hot-server .icon07{ background: url(../icon/server07.png) center top no-repeat;}
    .hot-server .icon00{ background: url(../icon/server00.png) center top no-repeat;}

    /* 政务 - 个人法人办事 */
    .server-list{}
    .server-list li{float: left; width:25%; margin-top: 12px;}
    .server-list li a{text-align: center;}
    .server-list li a i{ font-size: 36px; color: #74acd6; display: block; margin: 0 auto;text-align: center;}
    .server-list li a p{font-size: 15px; color: #999;line-height: 32px;}
    .server-list li a:hover i,.server-list li a:hover p{ color: #006eab;}

    /* 政务 - 部门服务 */
    .server-list-bm { margin:0 0 0 5px; }
    .server-list-bm li {float:left; margin:5px; width:30%;}
    .server-list-bm li a { display:block; color:#60636e; height:38px; width:100%; text-align:center; border:1px solid #f5f5f5; line-height: 38px;}
    .server-list-bm li.more a { text-align: center;font-size: 18px; color: #a2a2a2;}
    .server-list-bm li a:hover { background:#0076ca; color: #fff;}

    .outBox .hd{ position:relative; height: 36px;background: #f5f5f5;}
    .outBox .hd ul{ float:left; position:absolute; top:0; left:0; width: 100%;}
    .outBox .hd ul li{ float:left; height: 35px; text-align: center; width: 33.33%;line-height: 35px; font-size: 16px; cursor:pointer;  }
    .two-sider .hd ul li { width: 50%;}
    .outBox .hd ul li.on{ height:45px; color:#fff; background:url(../icon/zwfw_bg.png) center bottom no-repeat; }
    .outBox .hd li a:hover { color: #fff;}

    .inBox .ihd{ height:24px; line-height:24px;}
    .inBox .ihd ul{ overflow:hidden; zoom:1; margin-left:36%;}
    .inBox .bumeng { margin-left:5%;}
    .inBox .ihd ul li{cursor:pointer;width:22px;height:10px;display:block;overflow:hidden;text-indent:20px;float:left;margin: 0 0 0 15px;background:#d8d8d8;border-radius:10px;}
    .inBox .ihd ul li.on{background: #74acd6;}
    .inBox .ibd ul{ padding:15px 0; zoom:1; overflow:hidden; }

/**/
.hudong-index .more { float: right;}
    .hd-pad-l {}
    .hd-pad-r {}
    .hudong-index .outBox .bd ul { padding: 10px 0 0 0;}
    .hudong-index .outBox .zxdc li { width: 96%; margin: auto; line-height: 220%;}
    .hudong-index .outBox .zxdc li a {}
    .hudong-index .outBox .zxdc li span { float: right; margin: 6px 0 0 0;}

    .hudong-index .outBox .xwfbh .fire { margin:10px 15px;}
    .hudong-index .outBox .xwfbh .fire p { border-top: 1px solid #ddd; padding: 0; margin: 5px 0 0 0; line-height: 200%;}

    .hudong-index .outBox .cjwt li { width: 96%; margin: auto; line-height: 220%; font-size:14px; background:url(../img/dot-circle.png) 4px center no-repeat; text-indent:20px;}
    .hudong-index .outBox .cjwt li:hover{ color:#de371c; background: url(../img/dot-circle-hover.png) #f8f8f8 4px center no-repeat; }

    .hudong-index .two-sider .bd ul li { width: 96%; margin: auto; line-height: 200%; font-size:14px; background:url(../img/dot-circle.png) 4px center no-repeat; text-indent:20px;}
    .hudong-index .two-sider .bd ul li:hover { color:#de371c; background: url(../img/dot-circle-hover.png) #f8f8f8 4px center no-repeat; }
    .hudong-index .two-sider .bd ul li span {float: right; font-size: 12px; color:#666;}
    .iwant { width: 70%; margin: 3px auto auto auto;}

/*左侧菜单*/
.cmenu ul {list-style: none; padding: 0; }
    .cmenu li{ background: #fff; margin-bottom: 15px; border:1px solid #cfd1d5; }
    .cmenu li h2{ height: 70px;}
    .cmenu li h2 a{ display: block; height: 100%; line-height: 100%; overflow: hidden; }
    .cmenu li h2 i{ width: 40px; float: left; height: 40px; background: url(//www.nujiang.gov.cn/tpl/2019/img/xxgk_ico.png) no-repeat; margin: 15px 20px 0 20px; }
    .cmenu li h2 span{ float: left; font-size: 22px; color: #2d66a5; line-height:70px;}

    .cmenu li h2 .i1{ background-position: -16px -10px; }
    .cmenu li.active h2 .i1{ background-position: -16px -64px;}
    .cmenu li h2 .i2{ background-position: -88px -13px; }
    .cmenu li.active h2 .i2{ background-position: -88px -67px;}
    .cmenu li h2 .i3{ background-position: -163px -10px; }
    .cmenu li.active h2 .i3{ background-position: -163px -64px;}
    .cmenu li h2 .i5{ background-position: -305px -10px;}
    .cmenu li.active h2 .i5{ background-position: -305px -64px;}
    .cmenu li h2 .i6{ background-position: -382px -11px;}
    .cmenu li.active h2 .i6{ background-position: -382px -65px;}
    .cmenu li.active,.cmenu li:hover { border:1px solid #2d66a5;}
    .cmenu li.active h2{ background: #2d66a5; }
    .cmenu li.active h2 span{ color: #fff; }

    .ssmenu li{ background: #fff; margin-bottom: 10px; height:50px; border:1px solid #eaeaea; }
    .ssmenu li h3 a{ display: block; height: 100%; line-height: 100%; overflow: hidden; }
    .ssmenu li h3 i{ width: 40px; float: left; height: 40px; background: url(//www.nujiang.gov.cn/tpl/2019/img/xxgk_subicon.png) 5px 0 no-repeat; margin: 8px 20px 0 20px; }
    .ssmenu li h3 span{ float: left; font-size: 16px; color: #333; line-height:50px;}
    .ssmenu li h3 .i2{ background-position: 5px -53px; }
    .ssmenu li h3 .i3{ background-position: 5px -102px; }


/* 常用竖线头部 */
.header-1 {}
    .header-2 h2 {color:#005888;font-size:18px;border-left:3px solid #005888;padding-left:15px;font-weight:700;margin:0 10px 10px 10px;}
    .header-2 h2 a{color:#005888;}
    .header-2 h2 span a { float: right;font-size:14px; line-height: 210%;color: #999; font-weight: normal;}
    .header-2 h2 span a:hover {color:#005888;}

    .header-1 h2 {color:#005888;font-size:18px;border-left:3px solid #005888;padding-left:15px;font-weight:700;margin:15px 10px;}
    .header-1 h2 a{color:#005888;}
    .header-1 h2 span a { float: right;font-size:14px; line-height: 210%;color: #999; font-weight: normal;}
    .header-1 h2 span a:hover {color:#005888;}

/* 首页信息公开  */
.xxgk-index .outBox .bd ul { padding: 10px 0 0 0;}
    .xxgk-index .outBox .bd ul li,.bj-list li { width: 96%; margin: auto; line-height: 200%; font-size:14px; background:url(../img/dot-circle.png) 4px center no-repeat; text-indent:20px;}
    .xxgk-index .outBox .bd ul li:hover { color:#de371c; background: url(../img/dot-circle-hover.png) #f8f8f8 4px center no-repeat; }
    .xxgk-index .outBox .bd ul li span {float: right; font-size: 12px; color:#666;}
    .xxgk-index .outBox .hd .on a { color: #fff;}

.xxgk-links{}
    .xxgk-links li{ width: 50%; padding:0 10px; float: left; list-style: none;}
    .xxgk-links li a{ font-size: 15px; color: #666; line-height: 44px;}
    .xxgk-links li a i{ padding: 0 10px; font-size: 28px; line-height: 44px;float: left;color: #74acd6;}
    .xxgk-links li a:hover{color: #006eab;}

/* 点击变色 */

/* 友情链接 */
.link-me{height:60px;line-height:60px;background:#fff; padding:0 20px;}
	.link-me a { margin:0 15px; }



/* 列表 */
.left_cat dt{ height:50px; line-height:46px; color:#346ba7; border-bottom:1px solid #346ba7;}
.left_cat dt h3{ display:inline-table; border-bottom:3px solid #346ba7; margin-left:10px; padding:0 15px;}
.left_cat dd{ padding:15px; overflow:hidden; font-size: 16px;}
.left_cat dd ul li{ height:56px; line-height:56px; overflow: hidden; text-indent:2em; font-weight:bold; background:#eae7e7; color:#e5493d; margin-bottom:15px;}
.left_cat dd ul li a{ color:#333; display:block;}
.left_cat dd ul li a i{ background:url(../img/cat_icon.png) no-repeat left -28px; width:28px; height:28px; float:left; display:block; margin:14px 0 0 40px;}
.left_cat dd ul li a:hover{  background:#498cd6; color:#fff;}
.left_cat dd ul li a.on{  background:#498cd6; color:#fff;}
.left_cat dd ul li a:hover i{ background-position:left top;}
.left_cat dd ul li a.on i{ background-position:left top;}

.channel .header-2 { margin-top: 15px; }
.channel .list li { line-height: 220%; }

/* 内容 */
.panel-body .content { padding:1rem 0; }
.panel-body .content blockquote { width:92%; margin:10px auto; padding:0.5rem; }
.content p { line-height:210%; }
.arc-info { margin: 10px 0; }
.show-qcode { width: 200px; text-align: center; margin: 20px auto auto; }
    .show-qcode p { color: #666; }

/*内容表格*/
.content table {border:1px solid #333;border-width:1px 0 0 1px;margin:0 auto;text-align:center;border-collapse:collapse;}
.content td,#content th {padding:3px;border:1px solid #000;border-width:0 1px 1px 0;margin:2px 0 2px 0;}
.content th {text-align:center;font-weight:600;background:#f4f4f4;}
#content img{ cursor:pointer; max-width: 80%;margin:auto;}
#content video { max-width: 90%; max-height: 90%; margin: auto; background: #eee; }

/*内容附件*/
.attach h4 { background:#48aedd; padding:10px 15px; font-size:16px; color:#fff;}
.attach { width:90%; margin:12px auto; border:1px solid #96c2f1;}
.attach li { list-style: none; padding:0 12px; margin:2px 0; line-height:36px; background:#eff7ff;}

/* 专题专栏 */

/* 互动 */
.ipad-r { padding: 0 4px 0 0; }
.ipad-l { padding: 0 0 0 4px; }
.ipad-both { padding: 0 8px; }

.hd_cat{}
.hd_cat dt{ height:50px; line-height:46px; color:#346ba7; border-bottom:1px solid #346ba7;}
.hd_cat dt h3{ display:inline-table; border-bottom:3px solid #346ba7; margin-left:10px; padding:0 15px;}
.hd_cat dt span { float: right; margin: 0 12px 0 0; font-weight: normal; }

.hd_cat table { width: 100%; }
.hd_cat table th { background: #e8f2fb; line-height: 40px; }
.hd_cat table tr { line-height: 36px;}
.hd_cat table tr:hover{ background: #fff8ed;}
.hd_cat table a { background: url(../img/dot-circle.png) 5px center no-repeat; padding: 0 0 0 18px;  }
.hd_cat table .date { text-align: center; color: green; }

/* 尾部 */
.footer{width:100%;color:#fff;background: url(../img/footer.png); }
    .footer .dzjg{ float:left; width:110px; padding-top:15px; margin:0px 15px;}
    .footer .zfjc{ float:left; width:110px; padding-top:15px;}
    .footer .fzxx{ /*float:left; margin-left:30px;*/ margin: auto; padding-top:14px;}
    .footer .fzxx p{line-height:200%;color:#c1c1c1;}
    .footer .fzxx p a{color:#c1c1c1;}
    .footer .fzxx p a.dh{background: url(../img/gaba.png) 3px center no-repeat;padding-left:3px;display: inline-block;height:100%;}
    .footer .syqt{ margin-left: 260px; color:#fff; text-align: center;}
    .footer .syqt a{ color:#c1c1c1;}
    .footer .syqt em{ font-style: normal; padding:0px 2px;}

/* 当前位置 */
.bread { font-size:16px; }

/* 权责清单 */
.bot_qd1,.bot_qd2,.bot_qd3 { height: 83px; padding-top:10px; line-height:150%; font-size:18px; font-weight:bold; text-align:center; background: url(../temp/bot1.png); border-radius:5px;}
	.bot_qd1 a,.bot_qd2 a,.bot_qd3 a { color:#fff; display:block; }
	.bot_qd2 { background: url(../temp/bot2.png); padding:10px 10px 0 10px; }
	.bot_qd3 { background: url(../temp/bot3.png);}


/* 州政府频道页面样式 */
.zzf-col {}
    .zzf-col .xm3 { padding-right: 8px;}
    .zzf-col .xm9 { border-top: 1px solid #eee; border-left: 1px solid #eee;}
    .zzf-col .header-news dt,.xxgk-col .header-news dt { font-size: 20px; line-height: 210%; color:#226ebc;}
    .zzf-col .header-news dt span,.xxgk-col .header-news dt span { border-left: 5px solid #226ebc; padding-left: 20px;}
    .zzf-col .header-news ul,.zzf-col .meet-list ul { padding: 4px 14px; }
    .zzf-col .header-news ul li,.zzf-col .meet-list ul li { line-height:220%; padding:0 5px 0 20px; font-size:16px; background: url(../img/dot-circle.png) 4px center no-repeat;}
	.zzf-col .header-news ul li span,.zzf-col .meet-list ul li span { float: right; font-size:12px; padding:0 0 0 15px; color:#777; }
	.zzf-col .header-news ul li a:hover,.zzf-col .meet-list ul li a:hover { text-decoration:underline;}

    .zzf-col .govuuid h3,.zzf-col .leader-list dt { line-height:46px; font-weight: bold;text-align:center; border-radius: 10px 10px 0 0;font-size:20px; background:url(../temp/govubg.jpg) center center; }
	.zzf-col .govuuid ul { border:1px solid #eee; border-top:none; background: #fefeff;}
	.zzf-col .govuuid ul li { line-height:220%; background:url(../temp/arrow_right.gif) 8px center no-repeat; padding:0 0 0 20px; }
	.zzf-col .govuuid ul li:hover {background-color:#f8f8f8; }

    .zzf-col .lead-more { font-size: 16px; line-height: 220%; text-indent: 15px;}
    .zzf-col .ld-text { background: #eff4fa; padding:10px 15px;}
    .zzf-col .ld-text img { margin:10px auto;}
    .zzf-col .ld-text .name { font-size: 22px; font-weight: bold; margin: 8px auto;}
    .zzf-col .ld-text .pos { font-size: 16px; line-height: 220%;}
    .zzf-col .leader-list p { padding: 10px; line-height: 220%;}

    .zzf-col .meet-list dt{ line-height:40px; border-bottom:1px solid #ddd;}
	.zzf-col .meet-list dt h3{ display:inline-table; border-bottom:4px solid #226ebc; padding:0 15px;}
	.zzf-col .meet-list dt a { color:#226ebc; }
    .zzf-col .meet-list dt span { float: right;}
    .zzf-col .meet-list dt span a { color: #333;}

    .zzf-col .compose { overflow:hidden; padding-left: 10px;}
	.zzf-col .compose .no,.zzf-col .compose .age { line-height:240%; font-size:14px;}
	.zzf-col .compose .line a:hover { text-decoration:none;}
	.zzf-col .compose .tit { margin:10px auto; border-bottom:1px solid #1a4d99; }
	.zzf-col .compose .tit p { margin:0; display: inline-block; font-size: 16px; color: #fff; padding:8px 25px; border-radius:15px 15px 0 0; background: #1a4d99; }

/* 要闻动态频道页面样式 */
.ywdt-col {}
	.ywdt-col .xwtab ul,.hudong-col .hdtab ul,.hudong-col .votetab ul,.xxgk-col .tab ul { padding:0; }
	.ywdt-col .xwtab .tab-nav .active,.hudong-col .hdtab .tab-nav .active,.hudong-col .votetab .tab-nav .active,.xxgk-col .tab .tab-nav .active { border-top:6px #03c solid; }
	.ywdt-col .xwtab .tab-nav .active a,.hudong-col .hdtab .tab-nav .active a,.xxgk-col .tab .tab-nav .active a { color:#03c; }
	.ywdt-col .xwtab .tab-nav li a,.hudong-col .hdtab .tab-nav li a,.hudong-col .votetab .tab-nav li a,.xxgk-col .tab .tab-nav li a { border-radius:0; font-size:18px; padding: 12px 25px; cursor:pointer; }

	.ywdt-col .xwtab .tab-body,.hudong-col .hdtab .tab-body,.xxgk-col .tab .tab-body { padding:0;}
	.ywdt-col .xwtab .local,.hudong-col .hdtab .local,.xxgk-col .tab { padding:0; padding:8px 7px; }
	.ywdt-col .xwtab .local ul,.hudong-col .hdtab .local ul,.xxgk-col .tab .local ul { padding: 0 10px; }
    .ywdt-col .xwtab .local li,.hudong-col .hdtab .local li,.xxgk-col .tab .local li { font-size: 16px; line-height: 230%; padding:0 5px;}
    .ywdt-col .xwtab .local li:hover,.hudong-col .hdtab .local li:hover { color:#de371c; background:#f8f8f8; }
    .ywdt-col .xwtab .local li span,.hudong-col .hdtab .local li span,.xxgk-col .tab .local li span { float: right; padding:0 5px 0 15px; font-size: 12px; color:#666;}

	.ywdt-col .title{ margin:10px auto; background:#f2f2f2; }

	.ywdt-col .channel {}
		.ywdt-col .channel .header-2 { margin-top: 15px; }
		.ywdt-col .channel .list li { line-height: 230%; padding:0 5px; }
		.ywdt-col .channel .list li:hover { color:#de371c; background:#f8f8f8; }

	.ywdt-col .noborder { border-top:none;}
	.ywdt-col .huiyi li { line-height:260%;}

/* 信息公开频道页面样式 */
.panel-head { line-height:36px; font-size:18px; color:#346ba7; }
.panel-body .nav-navicon { width:60%; margin:auto;}
	.panel-body .nav-navicon li.cat { font-size:16px; margin:6px auto; text-align:center; padding:4px 8px; background:#fff4bc url(../temp/btn.png) 0 center; border-radius:15px; border:1px solid #c9c9c9; }
	.panel-body .nav-navicon li.cat:hover { border:1px solid #346ba7;}
	.panel-body .nav-navicon li a:hover { color:#346ba7;}

	.panel-body .nav-navicon .drop-menu { border-radius:0;}
	.panel-body .nav-navicon .drop-menu li { margin:2px auto; font-size:16px; line-height:210%;}
	.panel-body .nav-navicon .drop-menu li a { color:#333;}

.form-inline .form-group { margin:10px 0;}

/* 各部门信息公开样式 */
.welist {}
    .aboutme {height:180px;background:url(../temp/xxgk.jpg) no-repeat center -30px; overflow: hidden;}
    .aboutme h2 { padding: 20px 0 0 0; font-size: 48px; color: #fff; text-align: center; }
    .welist .nav { background: #eee; line-height: 60px; font-size: 18px; font-weight: bold; padding: 0 0 0 30px; }
    .welist .ibox { padding: 10px; }
    .welist .title li { background: #e0e6ef; color: #015293; line-height: 50px; font-weight: bold; float: left; padding:0;}
    .welist .title::after{ display: table; content: ''; clear: both;}

    .welist .item01 { width: 8%;text-align: center;}
    .welist .item02 { width: 76%;text-align: left; padding-left: 15px;}
    .welist .item02 a { color: #333;}
    .welist .item03 { width: 18%; text-align: center;}
    .welist .item04 { width: 16%; text-align: center;}

    #xxgkmlList  li::after { display: table; content: ''; clear: both;}
    #xxgkmlList  li p { float: left;}

    #xxgkmlList li { margin-top: 5px; position: relative; background: none;}
    #xxgkmlList li:hover p { background: #e3ebfa;}
    #xxgkmlList li p { line-height: 40px; background: #f7f7f7; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin: 0;}
    .welist .list-li li p span { display: none; color: #015293; font-weight: 600;}
    .welist .list-li li div { display: none; position: absolute; top: 40px; left: 80px; width: 560px; height: 120px; font-size: 12px; background: #fff; border: 1px solid #ddd; z-index: 100; padding: 10px;}
    .welist .list-li li .item02:hover ~ div {display: block;}
    .welist .list-li li div span { line-height: 260%; width: 50%; float: left;}
    .welist .page_num { margin: auto 10px; text-align: center;}

    .wetree .layui-tree { overflow: hidden; padding: 2px;}
    .wetree .panel-body { padding: 10px 15px 10px 10px;}

    /* 信息公开预览 */
    .referencebox{ width: 90%; margin:10px auto; color: #333; text-align: left; }
    .reference{ width: 49%;margin-right:4px;float: left;margin-bottom: 4px; line-height: 32px; background: #ebf0f9; }
    .reference dt{ background: url(../img/dtbg.png) left no-repeat;color: #fff; text-align: center; float: left;width: 134px;height: 32px; font-size: 14px}
    .reference dd{ padding: 0 0 0 10px; margin: 0; float: left;text-align: left; font-size: 14px; overflow: hidden;}

/* 互动交流频道页面样式 */
.hudong-col {}
	.hudong-col .hdjl_title,.fuwu-col .bsfw_title,.ywdt-col .title{ width: 100%; background-color: #f2f2f2; margin:20px auto 30px auto; }
	.hudong-col .hdjl_title p,.fuwu-col .bsfw_title p,.ywdt-col .title p{ margin:0; display: inline-block; font-size: 18px; color: #fff; padding: 8px 25px; background-color: #1a4d99; }
	.hudong-col .hdtab .local li { line-height:240%; }
    .hudong-col .hdtab .local li span { color:blue; padding:0 5px 0 15px;}

	.hudong-col .hdjl_titles{ width: 100%; border-bottom: 1px solid #1a4d99; margin: 0 auto 20px; position: relative; }
	.hudong-col .hdjl_titles p{ margin:0; display: inline-block; font-size: 18px; color: #fff; padding: 8px 25px; background-color: #1a4d99; margin-right: 20px;}
	.hudong-col .step { margin:20px auto 80px auto;}
	.hudong-col .zzxx-form { margin:25px auto;}
	.hudong-col .zzxx-form .form-group { margin:15px auto; }
	.hudong-col .zzxx-form .clenth { width:60%; }
	.hudong-col .zzxx-form .smslenth { width:40%; }
	.hudong-col .zzxx-form .nlenth { width:30%; }
	.hudong-col .zwrx img { width:100%; margin:auto;}

	.hudong-col .bmxx { margin:12px auto auto auto;}

	.hudong-col .votetab .local li { font-size:16px; line-height: 270%; padding:0 5px;}
	.hudong-col .votetab .local li span { margin-right:15px; }

    .hudong-col .layui-form-label { width: 150px; font-weight: bold;}
    .hudong-col .layui-input-block { margin-left: 150px;}


/* 服务频道页面样式 */
.fuwu-col {}

	.fuwu-col .rdfw { width:100%; height:330px; background: url(../temp/bsfw.jpg) no-repeat 0 0; border-radius:10px; }
	.fuwu-col .rdfw .tarea { width: 420px; margin: 25px 70px 0 0; float:right; }
	.fuwu-col .rdfw .parea img{ float: left; margin: 15px 0 0 15px; }
	.fuwu-col .rdfw span.title{ font-size: 32px; color: #fff; letter-spacing: 5px; }

	.fuwu-col .server-list li{float: left; width:12.5%; margin-top: 12px;}

/* 州情频道样式 */
.about-col .movie { border-radius:15px; }
	.about-col .zjnj_about { background: url(../temp/about/zjnj_kbg.png) #fff center 10px no-repeat; overflow: hidden; margin-bottom:30px; }
	.about-col .lynj_about { background: url(../temp/about/zjnj_kbg.png) #fff center 10px no-repeat; overflow: hidden; margin-bottom:30px; }
	.about-col .zjnj_about .title_njgk { width: 299px; height: 82px; margin: 0px auto; }
	.about-col .zjnj_about .height_zjnj { width: 100%;height: 85px;}

	.about-col .nj_content { margin-left:30px; padding:0 14px; }
	.about-col .nj_content p {color: #888;text-align:left;line-height: 36px;font-size: 18px;}
	.about-col .nj_content p a {color: #00a4e3;}
	.about-col .server-list li { padding-top:15px;}
	.about-col .server-list li:hover{ border-radius: 6px;background:#daf5ff;}

	/**/
	.about-col .lynj_modal a{background: url(../temp/about/lvnj_ybg.png) no-repeat;	width: 138px;height: 208px;display: inline-block;position: relative;float: left;margin-left: 10px;}
	.about-col .lynj_modal a img{border-radius: 50%;width: 126px;height: 126px;margin: 6px 0px 0 6px;}
	.about-col .lynj_modal p{text-align: center;color: #fff;}
	.about-col .lynj_modal .p_tit{font-size: 18px;font-weight: bold;margin-top: 14px;margin-bottom: 4px;}
	.about-col .lynj_modal .p_En{font-size: 10px;}
	.about-col .lynj_modal a:hover img{transform: rotateY(360deg);-moz-transform: rotateY(360deg); -webkit-transform: rotateY(360deg); ransition: transform 1.3s ease-out 0s;-moz-transition:transform 1.3s ease-out 0s; -webkit-transition: transform 1.3s ease-out 0s;}

/* 通用分页样式 */
.keep-pagination {padding: 0 10px;text-align: center;margin: 20px 0;}
.keep-pagination li {display: inline-block;color: #5f5f5f;line-height: 30px; margin: 2px 4px;}
.keep-pagination li a, .keep-pagination li span {display: inline-block;padding: 4px 15px 4px;background: #e6e6e6;border-radius: 3px;}
.keep-pagination li a:hover {background: #66aade; color: #fff;}
.keep-pagination li.active span {background: #66aade;color: #fff;}
.keep-pagination li.disabled {cursor: not-allowed;}
.keep-pagination .page-all, .keep-pagination .page-total {display: inline-block;color: #999;margin-left: 8px;height: 30px;line-height: 30px;}

/* 自定义分页样式 */
.custom .pagination { font-size: 14px; margin: 10px auto; padding: 10px; }
.custom .pagination li { border:none; }
.custom .pagination>li>a {margin-right:5px;border-radius:2px;background:#fff;color:#333; border:1px solid #ccc;padding:6px 12px; text-decoration: none;}
.custom .pagination>li>a:hover,.custom .pagination>li>a:focus{color:#fff;background:#2d66a5;border-color:#2d66a5;}
.custom .pagination>.active>a,.custom .pagination>.active>a:hover,.custom .pagination>.active>a:focus{color:#fff;background:#2d66a5;border-color:#2d66a5;}
.custom .pagination .arrow2{margin:3px 8px 5px 0}
.custom .pagination a:hover .arrow2{border-right-color:#fff}
.custom .pagination .arrow3{margin:3px 0 5px 8px}
.custom .pagination a:hover .arrow3{border-left-color:#fff}
.custom .showtip { font-size: 14px; padding: 10px 8px 0 0; }

/* 返回顶部 */
.gotop >img{ width: 40px; height: 40px; cursor: pointer; }
.gotop {  position: fixed; right : 20px; bottom : 20px; }

/*Vue通用分页*/
.zpagenav{text-align:center;-webkit-user-select:none}
.zpagenav{font-family:arial;color:#48576a}
.zpagenav ul{display:inline-block;margin:20px 20px;padding:0}
.zpagenav ul li{display:inline-block;margin:0;padding:0 4px;border:1px solid #d1dbe5;border-right:0;background:#fff;min-width:36px;height:36px;line-height:36px;cursor:pointer;box-sizing:border-box;text-align:center}
.zpagenav ul li:last-child{border-right:1px solid #d1dbe5}
.zpagenav ul li:hover{color:#20a0ff}
.zpagenav ul li.active{border-color:#20a0ff;background-color:#20a0ff;color:#fff;cursor:default}
.zpagenav ul li.active:hover{color:#fff}
.zpagenav ul li.disabled{cursor:not-allowed;color:#e4e4e4}
.zpagenav ul li.dot{cursor:default}


/* 响应处理 */
@media (min-width: 860px) {
    #menu li { width: 14%;}
    .ipadding { padding: 0 0 0 15px;}

    .hd-pad-l,.hd-pad-r { padding: 10px;}
}
@media (max-width: 860px) {
    .hd-pad-l,.hd-pad-r ,{ padding: 10px 10px 5px 10px;}
    .show-qcode,.rederme,.tab-head strong{ display: none; }

    .referencebox{ width: 90%; margin:10px auto; color: #333; text-align: left; }
    .reference{ width: auto;margin-right:4px;float: left;margin-bottom: 4px; line-height: 32px; background: #ebf0f9; }
    .reference dt{ background:none;color: #000; text-align: center; float: left;width: auto;height: 32px; padding-left:10px;}
    .reference dd{ padding: 0 10px 0 10px; margin: 0; float: left;text-align: left; font-size: 14px; overflow: hidden;}

    #content img{ width: unset!important; height: unset!important; max-width: 80%;margin:auto;}
    #owl-focus img { height: 100%; }
    #owl-focus img { margin: auto; border-radius: 0.4rem; height: calc(100vw / 1.5); }
    .njxw,.teamm { margin-top: 1rem; }
    .tab .tab-nav li a { padding: 8px; }

    .margin-large-top,.margin-big-top,#search form { margin-top: 5px;}
    .bread { font-size: 0.9rem;}
    .icon-navicon { margin-top: 10px;}
    .teamm .hd li { padding: 2px 6px 8px 6px; }
}
